@charset "utf-8";
/* ======
page-name #frontPage
======*/
/* --- p-front-en-top -------------------- */
.p-front-en-top {
  width: 100%;
  overflow: hidden;
}
.p-front-en-top .mvContents {
  width: 100%;
  height: 640px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
}
.p-front-en-top .mvContents::before,
.p-front-en-top .mvContents::after {
  content: '';
  display: block;
  width: 48.61%;
  height: 100%;
  background: url(../img/top/mv01.jpg) no-repeat center;
  background-size: cover;
  border-radius: 24px;
  position: absolute;
  top: 0;
  left: 1.11%;
}
.p-front-en-top .mvContents::after {
  background-image: url(../img/top/mv02.jpg);
  left: auto;
  right: 1.11%;
}
.p-front-en-top .mvCard {
  width: 90%;
  max-width: 480px;
  min-height: 369px;
  text-align: center;
  background: #fff;
  border-radius: 24px;
  padding: 64px 20px;
  position: relative;
  z-index: 2;
}
.p-front-en-top .mvSubCopy {
  margin: 36px 0 0;
}
.p-front-en-top .mvCard .dItem {
  position: absolute;
}
.p-front-en-top .mvCard .dItem--01 {
  top: 16px;
  right: 8px;
}
.p-front-en-top .mvCard .dItem--02 {
  top: -24px;
  left: 24px;
}
.p-front-en-top .mvCard .dItem--03 {
  right: 24px;
  bottom: 112px;
}
.p-front-en-top .mvCard .dItem--04 {
  bottom: -56px;
  left: -24px;
}
@media screen and (max-width: 767px) {
  .p-front-en-top .mvCard .dItem--01 {
    top: -22px;
    right: -10px;
  }
  .p-front-en-top .mvCard .dItem--02 {
    width: 15px;
    top: -28px;
    left: -2px;
  }
  .p-front-en-top .mvCard .dItem--03 {
    width: 15px;
    right: -10px;
    bottom: 114px;
  }
  .p-front-en-top .mvCard .dItem--04 {
    bottom: -88px;
    left: -54px;
  }
}
@media screen and (max-width: 767px) {
  .p-front-en-top .mvContents {
    height: auto;
    padding: 200px 0 240px;
  }
  .p-front-en-top .mvContents::before,
  .p-front-en-top .mvContents::after {
    width: calc(100% - 16px);
    height: 200px;
    background-image: url(../img/top/mv01_sp.jpg);
    left: 8px;
    border-radius: 16px;
  }
  .p-front-en-top .mvContents::after {
    height: 240px;
    background-image: url(../img/top/mv02_sp.jpg);
    right: 0;
    top: auto;
    bottom: 0;
  }
  .p-front-en-top .mvCard {
    min-height: auto;
    padding: 40px 0px;
  }
  .p-front-en-top .mvCopy img,
  .p-front-en-top .mvSubCopy img {
    max-width: 320px;
  }
}

/* --- p-front-en-intro -------------------- */
.p-front-en-intro {
  padding: 120px 0;
  position: relative;
  z-index: 1;
}
.p-front-en-intro .l-inner {
  position: relative;
  z-index: 1;
}
.p-front-en-intro .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.p-front-en-intro .dItem {
  position: absolute;
}
.p-front-en-intro .dItem--01 {
  bottom: 50px;
  left: 120px;
}
.p-front-en-intro .dItem--02 {
  top: 230px;
  right: 40px;
}
@media screen and (max-width: 767px) {
  .p-front-en-intro .dItem--01 {
    width: 58px;
    bottom: -16px;
    left: 0;
  }
  .p-front-en-intro .dItem--02 {
    width: 16px;
    top: 144px;
    right: 8px;
  }
}
.p-front-en-intro .heading {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.02em;
  color: var(--color-brand-green);
}
.p-front-en-intro .introList {
  max-width: 800px;
  margin: 48px auto 0;
}
.p-front-en-intro .introList__item {
  font-size: 2rem;
  line-height: 1.25;
  letter-spacing: 0.02em;
  color: var(--color-brand-brown);
  padding: 0 0 0 44px;
  margin: 16px 0 0;
  position: relative;
}
.p-front-en-intro .introList__item::before {
  content: '';
  display: block;
  width: 36px;
  height: 36px;
  background: url(../img/common/icon/icon_check03.svg) no-repeat center;
  background-size: cover;
  position: absolute;
  top: -4px;
  left: 0;
}
.p-front-en-intro .c-btn {
  margin: 48px 0 0;
}
.p-front-en-intro .c-btn__text {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-front-en-intro {
    padding: 56px 0 80px;
  }
  .p-front-en-intro .l-inner {
    width: 88%;
  }
  .p-front-en-intro .heading {
    font-size: 2.4rem;
  }
  .p-front-en-intro .introList {
    margin-top: 40px;
  }
  .p-front-en-intro .introList__item {
    font-size: 1.8rem;
  }
  .p-front-en-intro .c-btn {
    margin-top: 40px;
  }
  .p-front-en-intro .c-btn__text {
    font-size: 1.6rem;
  }
}

/* --- p-front-en-seminar -------------------- */
.p-front-en-seminar {
  padding: 144px 0;
  position: relative;
}
.p-front-en-seminar .l-inner {
  position: relative;
  z-index: 1;
}
.p-front-en-seminar .c-seminarCardList {
  margin: 0 0 64px;
}
.p-front-en-seminar .c-seminarCard__img {
  max-width: 512px;
}
.p-front-en-seminar .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-front-en-seminar .dItem {
  position: absolute;
}
.p-front-en-seminar .dItem--01 {
  top: -10px;
  left: 80px;
}
.p-front-en-seminar .dItem--02 {
  top: 164px;
  left: 48px;
}
.p-front-en-seminar .dItem--03 {
  top: 48px;
  right: -20px;
}
.p-front-en-seminar .dItem--04 {
  left: 44px;
  bottom: 176px;
}
.p-front-en-seminar .dItem--05 {
  right: 48px;
  bottom: 256px;
}
.p-front-en-seminar .dItem--06 {
  right: 120px;
  bottom: -120px;
}
.p-front-en-seminar .dItem--07 {
  left: 128px;
  bottom: -32px;
}
@media screen and (max-width: 767px) {
  .p-front-en-seminar {
    padding: 120px 0;
  }
  .p-front-en-seminar .dItem {
    position: absolute;
  }
  .p-front-en-seminar .dItem--01 {
    width: 60px;
    top: -32px;
    left: 0;
  }
  .p-front-en-seminar .dItem--02 {
    width: 16px;
    top: 178px;
    left: 12px;
  }
  .p-front-en-seminar .dItem--03 {
    width: 128px;
    top: 168px;
    right: -16px;
  }
  .p-front-en-seminar .dItem--04 {
    width: 20px;
    left: 4px;
    bottom: 200px;
  }
  .p-front-en-seminar .dItem--05 {
    width: 48px;
    right: 0;
    bottom: 248px;
  }
  .p-front-en-seminar .dItem--06 {
    width: 104px;
    right: -20px;
    bottom: -40px;
  }
  .p-front-en-seminar .dItem--07 {
    width: 15px;
    left: 16px;
    bottom: -8px;
  }
}

/* --- p-front-en-about -------------------- */
.p-front-en-about {
  padding: 144px 0;
  position: relative;
}
.p-front-en-about .l-inner {
  position: relative;
  z-index: 1;
}
.p-front-en-about .d {
  max-width: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.p-front-en-about .dItem {
  position: absolute;
}
.p-front-en-about .dItem--01 {
  top: 200px;
  left: 0;
}
.p-front-en-about .dItem--03 {
  top: 200px;
  right: 80px;
}
@media screen and (max-width: 767px) {
  .p-front-en-about .dItem--01 {
    width: 48px;
    top: 64px;
    left: -16px;
  }
  .p-front-en-about .dItem--02 {
    width: 104px;
    top: 890px;
    left: -24px;
  }
  .p-front-en-about .dItem--03 {
    width: 16px;
    top: 88px;
    right: 8px;
  }
  .p-front-en-about .dItem--04 {
    width: 152px;
    bottom: 90px;
    right: -54px;
  }
}
.p-front-en-about .contents {
  max-width: 1080px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.p-front-en-about .leadBox {
  width: 59.26%;
}
.p-front-en-about .leadBox__text {
  font-size: 2rem;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.p-front-en-about .leadBox__text .c {
  font-weight: 700;
  color: var(--color-brand-green);
}
.p-front-en-about .leadBox__text .s {
  font-size: 1.6rem;
}
.p-front-en-about .leadBox .c-btn {
  margin: 56px 0 0;
}
.p-front-en-about .imgBox {
  width: 37.04%;
}
.p-front-en-about .imgBox__item {
  width: 100%;
  padding: 50% 0 0;
  margin: 0 0 16px;
  position: relative;
}
.p-front-en-about .imgBox__item img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 16px;
}
@supports (object-fit: cover) {
  .p-front-en-about .imgBox__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .p-front-en-about {
    padding: 120px 0 100px;
  }
  .p-front-en-about .contents {
    display: block;
  }
  .p-front-en-about .leadBox {
    width: 100%;
  }
  .p-front-en-about .leadBox__text {
    font-size: 1.8rem;
  }
  .p-front-en-about .leadBox__text .s {
    font-size: 1.4rem;
  }
  .p-front-en-about .leadBox .c-btn {
    text-align: center;
    margin: 40px 0 0;
  }
  .p-front-en-about .imgBox {
    width: 100%;
    max-width: 416px;
    margin: 64px auto 0;
  }
}

/* --- p-[ページ名]-[セクション名] -------------------- */
@media screen and (min-width: 768px) { }
@media screen and (max-width: 1170px) { }
@media screen and (max-width: 767px) { }
@media (hover: hover) { }